Subject: Re: [PATCH RFC bpf-next 0/5] skb extension for BPF local storage

From: Jakub Kicinski <[email-masked]>
Date: Sat, 28 Feb 2026 15:50:21 -0800

On Fri, 27 Feb 2026 21:11:05 +0100 Jakub Sitnicki wrote:
> So to exhaust all alternatives I gotta ask - would you and Jakub be open
> to the idea of a plain byte buffer embedded in skb_ext and exposed as a
> bpf_dynptr?

I'm fine with that, but admittedly I (like you?) live in 
the comfortable universe of controlling which .config options
are suitable for the narrow use cases I care about.
So I don't really trust my judgment. Adding Paolo..